@images_url: "/Emap.Web/Images/";

@white: #fff;
@black: #000;

@color-grey: rgba(210, 210, 210, 1);
@color-grey-darken: darken(rgba(210, 210, 210, 1), 10%);
@color-green: rgba(66, 148, 93, 1);
@color-green-darken: lighten(rgba(66, 148, 93, 1), 20%);


@top-menu-height: 64px;
@top-menu-height-xs: 100px;
@top-offset: 64px;
@top-offset-xs: 270px;

/* Media queries breakpoints */
/* Extra small screen / phone */
@screen-xs:                  480px;
/* Small screen / tablet */
@screen-sm:                  768px;
/* Medium screen / desktop */
@screen-md:                  992px;
/* Large screen / wide desktop */
@screen-lg:                  1200px;

/* So media queries don't overlap when required, provide a maximum */
@screen-xs-max:              (@screen-sm - 1);
@screen-sm-max:              (@screen-md - 1);
@screen-md-max:              (@screen-lg - 1);


@import "mixins/font.less";
@import "mixins/clearfix.less";
@import "mixins/buttons.less";
